{
  "nav": [
    {
      "label": "Theming",
      "doc": "./docs/theming.md",
      "route": "/theming"
    },
    {
      "label": "Components",
      "children": [
        {
          "label": "Button",
          "route": "/components/Button",
          "doc": "./src/components/Button/Button.mdx",
          "source": "./src/components/Button/index.tsx"
        },
        {
          "label": "Checkbox",
          "route": "/components/Checkbox",
          "doc": "./src/components/Checkbox/Checkbox.mdx",
          "source": "./src/components/Checkbox/index.tsx"
        },
        {
          "label": "Icon",
          "route": "/components/Icon",
          "doc": "./src/components/Icon/Icon.mdx",
          "source": "./src/components/Icon/index.tsx"
        },
        {
          "label": "RadioButton",
          "route": "/components/RadioButton",
          "doc": "./src/components/RadioButton/RadioButton.mdx",
          "source": "./src/components/RadioButton/index.tsx"
        },
        {
          "label": "Select",
          "route": "/components/Select",
          "doc": "./src/components/Select/Select.mdx",
          "source": "./src/components/Select/index.tsx"
        },
        {
          "label": "Slider",
          "route": "/components/Slider",
          "doc": "./src/components/Slider/Slider.mdx",
          "source": "./src/components/Slider/index.tsx"
        },
        {
          "label": "TextInput",
          "route": "/components/TextInput",
          "doc": "./src/components/TextInput/TextInput.mdx",
          "source": "./src/components/TextInput/index.tsx"
        }
      ]
    }
  ]
}
